@charset "utf-8";
html,body{min-width:375px;}
header{position:relative;}

/*总容器*/
.container{ width:98%; padding:0px;}

/*快捷导航*/
.iconLink .container{ display: flex; flex-wrap:wrap; justify-content: space-between;}
.iconLink a{ width:30%; padding:10px 4px;}
.iconLink a .iconpark-icon{ width:30px; height:30px;}



/*顶部*/
.top{height:80px;}
.top .topright_box{display:none;}
.top .toplogo{justify-content:space-between; padding:10px; width:100%; align-items: center;}
.top .toplogo a{display:block; height:50px;}
.top .toplogo .imglogo{height:50px; margin:0px;}

.top .toplogo .text_name{margin-left:10px; flex-grow: 1;}
.top .toplogo .text_name h1{font-weight:100; margin:0px; padding:0px; letter-spacing:1.5px; font-size:18px;}
.top .toplogo .text_name p{margin:5px 0 0 0; padding:0px; letter-spacing:1.9px; font-size:8px; text-transform: uppercase;}

.nav{display:none;}


.lng{position:absolute; left:20px; top:20px;}


/*分页器*/
.pagination .page-num { display:none;}



/*底部*/
.footBox{ display: flex; justify-content: space-between; padding:30px 0;}
.footBox .footMenu{display:none;}
.footBox .footContact{width:100%;text-align: center; padding:0px 20px;}
.footBox .footContact a.title::before{ content: ""; display: block; width: 30px; height: 2px; background-color:var(--c6); position: absolute; bottom: -10px; left: 50%; transform: translateX(-50%);}
.footBox .footContact .contetn{flex-direction: column;}
.footBox .footContact .contetn .erweima{ list-style:none; margin:10px 0px 0px 0px; padding:0px; display: none; justify-content: center; gap:20px;}
.footBox .footContact .contetn p{margin:0px; max-width:100%;}
.footBox .footContact .contetn p .phone{font-size:15px; font-weight: normal;}

/*版权*/
.copyright .copyright_box{display:flex; flex-direction: column; text-align: center; font-size:12px; line-height:20px;}
.copyright .copyright_box > span > a{display: inline-block;}





/*==index=====================*/

/*轮播*/
.banner .banner-txt{position: absolute; text-align: center; color:#fff;}
.banner .banner-txt .t1{font-size:24px; font-weight:bold; opacity:0;}
.banner .banner-txt .t2{font-size:14px; opacity:0;}


/*aboutus*/
.aboutus .container{min-height:unset; position:relative;}
.aboutus .ab_box{position:relative; width:100%; display:flex; flex-direction: column; align-items:center; padding-bottom:40px;}
.aboutus .ab_box .tit{margin-top:30px; text-align:center;}
.aboutus .ab_box .tit img{height:20px;}
.aboutus .ab_box .tit h4{font-size:26px; margin:10px 0px 0px 0px;}
.aboutus .ab_box .con{margin-top:30px; font-size:14px; text-overflow: ellipsis; max-height:unset; overflow:hidden; padding:0px 20px;}

/*business*/
.business .container{padding:50px 0px;}
.business .tit{display: flex; flex-direction: column; align-items:center; gap:10px;}
.business .tit h3{font-size:30px; }
.business .tit p{font-size:16px; }

/*tabs_box*/
.tabs_box .tabs_header .tab_link{gap:6px; padding:20px 0px;}
.tabs_box .tabs_header .tab_link span{display:none; width:70%; font-size:12px; }
.tabs_box .tabs_header .tab_link .iconpark-icon{width:30px; height:30px;}

.tabs_box .tabs_content{margin-top:10px;}
.tabs_box .tabs_content .tab_pane{display: flex; flex-direction: column;}
.tabs_box .tabs_content .tab_pane .img{width:100%; overflow:hidden; max-height:250px;}
.tabs_box .tabs_content .tab_pane .txt{width:100%}
.tabs_box .tabs_content .tab_pane .img img{width:100%}
.tabs_box .tabs_content .tab_pane .txt h4{margin:0px; font-size:26px}
.tabs_box .tabs_content .tab_pane .txt p{margin:20px 0px 20px 0px; font-size:14px;}
.tabs_box .tabs_content .tab_pane .txt .btn{margin-top:20px;}

.tabs_box .btn_prev,.btn_next{display:none;}

/*case*/
.case .container{padding:50px 0px;}
.case .tit h3{font-size:30px;}
.case .tit p{font-size:16px;}

.case .con{margin-top:30px;}
.case .con dd{grid-template-columns: repeat(2, 1fr); gap:20px 20px;}
.case .con dd dl p{font-size:14px;}
.case .con dd dl a img{border-radius:6px;}



/*news*/
.news .container{padding:50px 0px;}
.news .tit h3{font-size:30px;}
.news .tit p{font-size:16px;}

.news .con{margin-top:30px; display:flex; flex-direction: column; gap:20px; }
.news .con .focusimg{width:100%;}
.news .con .focusimg .txt .date{font-size:16px;}
.news .con .focusimg .txt .link{margin-top:0px;}
.news .con .focusimg .txt .link .title{width:90%; font-size:16px;}
.news .con .focusimg .txt .link .more{width:10%; height:30px;}

.news .con .headline{width:100%;}
.news .con .headline .date{width:36%; padding-right:8px;}
.news .con .headline .date h5{font-size:30px;}
.news .con .headline .date p{font-size:14px;}

.news .con .headline .txt{padding-left:10px;}
.news .con .headline .txt h5{font-size:15px;}
.news .con .headline .txt p{font-size:12px; color:#bbbbbb; }





/*==内页=============================*/


/*pageBanner*/
.pageBanner{background-color:var(--c1); color:#fff; min-height:150px; display: flex; text-align: center; align-items:center; background-repeat: no-repeat; background-position:top center;  background-size:180% auto;}
.pageBanner h1{font-size:24px;}
.pageBanner p{font-size:14px;}


.page{display: flex; flex-direction: column;}
.page .page_left{width:100%; margin-bottom:10px;}
.page .page_right{width:100%}
.page .contact{display:none;}

.page .category .name{line-height:40px; font-size:15px; display:none;}

.page .category .menu{display:grid;grid-template-columns:repeat(auto-fill, minmax(100px, 1fr)); gap:6px; background-color:#fff;}
.page .category .menu li{border:none;}
.page .category .menu li a{padding:5px 2px;line-height:18px; text-align: center; font-size:14px; background-color:#f5f5f5;}

.page .pics{display:grid; grid-template-columns: repeat(2,1fr); gap: 10px;}

.article .list li a.more{display:none;}



/*内页:团队*/
.team{}
.team .list{margin-top:10px; display:grid; grid-template-columns:repeat(1, 1fr); gap: 10px; align-items: stretch;}
.team .list li{text-align:center;}
.team .list li img{width:100%; height:100% }
.team .list li p{margin:8px 0px; font-size:15px;}

/* 左按钮向外偏移 */
.team_box .swiper-button-prev {
	color:#fff;
	top:230px;
    left: 0px; 
}

.team_box .swiper-button-next {
	color:#fff;
	top:230px;
    right: 0px; 
}

/*内页:联系*/
.contact_item{flex-direction: column; background-color:#fff; padding:14px;}
.contact_item .info{width:100%}
.contact_item .map{width:100%; margin-top:10px; border:0;}
.contact_item .info p{padding:4px 0px;}


/*遮罩*/
.pageBg{position:fixed; z-index:1200; width:100%; height:100%; display:none; background:rgba(0,0,0,0.5); left:0px; top:0px;}

/*导航按钮*/
.navBtn{display:block; width:50px; height:50px; display: flex; justify-content: center; justify-items: center;}
.navBtn .iconpark-icon{ width:70%;}

/*导航菜单*/
.navLayer{display:block; overflow-x: auto; height:100%; width:60%; overflow:hidden; position:fixed; z-index:1300; right:-100%; top:0px;}
.navLayer .bg{overflow-x: auto;position:relative; background:#fff; height:100%; width:100%;}

.navLayer .toptop{height:70px; padding-right: 70px; position: relative;}

.navLayer .form{background: #f2f2f2; position: absolute; left:0px; top:0px; display:none;}
.navLayer .form .input{}
.navLayer .form .btn{}

.navLayer .closeBtn{width:50px; height:50px; position:absolute; top:0px; right:0px; text-align: center; padding:10px;}
.navLayer .closeBtn .iconpark-icon{ width:20px; height:20px; margin:13px ; color:var(--c1); border: solid 1px var(--c1);}

.sideNav{ padding:0px 14px; }
.subNav{ background-size: 0.53rem; cursor:pointer; display:block; height:60px; line-height:60px; position:relative; font-size:18px; border-bottom: #e5e5e5 solid 1px;}
.subNav1{ background:url(../img/ico4.png) right center no-repeat; background-size:34px; color: #7f7f7f;}
.subNav .name{ position:relative; padding-left: 10px;}
.subNav a{ color:#7f7f7f; display: block;}

.currentDt{background:var(--c1) url(../img/ico4on.png) right center no-repeat; background-size: 34px; color: #fff;}
.currentDt .name{color: #fff;}

.navContent{display: none; background:#f9f9f9; margin:0px; padding:20px;}
.navContent a{display:block; height:40px; line-height:40px; color:#7f7f7f; font-size:16px;}



